### Button

This is a custom button component built on top of Ant Design's Button component.

## Usage

This is a Basic button

```jsx
import Button from "./button";

<Button type="primary" size="large">
  Click me!
</Button>;
```

This is different variant button

```jsx padded
import Button from "./button";

<>
  <Button type="primary">
  Click me!
  </Button>

  <Button type="Outlined" size="Small">
    Click me!
  </Button>

  <Button type="danger" shape="round" size="Medium">
    Click me!
  </Button>

  <Button type="dashed" shape="round" size="large">
    Click me!
  </Button>

  <Button type="primary" shape="circle" size={"Small"}>
    Button!
  </Button>
</>;
```
